# candor.py

`candor.py` is an official API wrapper for Candor Service's API endpoints. It's modern, easy to use, feature-rich, and intuitive!

## Features

+ **Simple:** High-level abstraction of API interactions; easy to use and easy to customize.

+ **Lightweight:** Doesn't rely on any external dependencies, minimal package size.

+ **Extensive:** Covers all Candor related endpoints from the Candor Services API.

+ **Fast:** HTTP requests and object instancing optimized to use minimal resources and complete tasks quickly!

+ **Intuitive:** Complete auto-completion, docstrings, and type-hinting for all library objects and variables.

## Installation

`candor.py` requires Python 3.8 or higher.

|Manager     |Command                  |
|:----------:|:------------------------|
|PIP         |`pip install candor`   |

**Quickstart:**

```python
import candor

candor.verifyLicense()
```